#!/bin/sh
export PATH='/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: monad-par-extras
version: 0.3.3
id: monad-par-extras-0.3.3-2svNFDzBzS82vbxGx9eHQm
key: monad-par-extras-0.3.3-2svNFDzBzS82vbxGx9eHQm
license: BSD3
copyright: (c) Ryan Newton 2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
synopsis: Combinators and extra features for Par monads
description:
    The modules below provide additional
    data structures, and other added capabilities
    layered on top of the '\''Par'\'' monad.
category: Control,Parallelism,Monads
author: Ryan Newton, Simon Marlow
exposed: True
exposed-modules:
    Control.Monad.Par.Combinator Control.Monad.Par.AList
    Control.Monad.Par.State Control.Monad.Par.RNG
hidden-modules: Control.Monad.Par.Pedigree
abi: 99e8eda6d40462ec26c04111d6e2fcc3
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/monad-par-extras-0.3.3
library-dirs: /usr/lib/ghc-8.0.1/site-local/monad-par-extras-0.3.3
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/monad-par-extras-0.3.3
hs-libraries: HSmonad-par-extras-0.3.3-2svNFDzBzS82vbxGx9eHQm
depends:
    abstract-par-0.3.3-I2gvKCBAweu3uYwWNazPJ0 base-4.9.0.0
    cereal-0.5.4.0-1RWVeyNi1If1ir8gxayRPi deepseq-1.4.2.0
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM random-1.1-54KmMHXjttlERYcr1mvsAe
    transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-monad-par-extras/html/monad-par-extras.haddock
haddock-html: /usr/share/doc/haskell-monad-par-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
